﻿/* ----- GENERALI ----- */

* { margin: 0px; border: 0px none; padding: 0px; outline-style: none; }

/* ----- CONTENITORE ----- */

div.contenitore .fiornidx { position: absolute; top: 0px; right: 60px; z-index: -10; }
div.contenitore .fiornisx { position: absolute; bottom: 0px; left: 40px; z-index: -10; }

/* ----- FLAG ----- */
div.flag { position: absolute; top: 10px; right: 420px; z-index: 500; }
    div.flag a { margin-left: 3px; }

div.flag2 { position: absolute; top: 10px; right: 160px; z-index:500 }
    div.flag2 a { margin-left: 3px; }


/* ----- COLONNASX ----- */

.colonnasx { width: 700px; height: 1260px; float: left; }




/* ----- COLONNADX ----- */

.colonnadx { width: 500px; height: 1260px; float: left; }

/* -----    LOGO ----- */

.logo { width: 810px; margin-left: 185px; margin-bottom: 20px; position: relative; }



/* ----- TESTO ----- */

.testo { background-position: -10px; height: 280px; background-image: url(/img/bg_testo.png); background-repeat: no-repeat; margin-left: 160px; margin-bottom: 10px; padding: 50px 40px 40px 110px; overflow: auto; scrollbar-face-color: #444444; scrollbar-track-color: #303030; scrollbar-arrow-color: #ffffff; scrollbar-highlight-color: #343434; }
    .testo h1 { color: White; margin-left: 100px; }
.rosso { color: Red; }


/* ----- BOTTONI ----- */

.freetour { width: 245px; height: 70px; float: left; margin-left: 160px; }
.joinnow { width: 245px; height: 70px; float: left; margin-left: 50px; }




/* ----- ROTATOR IMMAGINI ----- */

.rotatorimg { width: 350px; height: 500px; float: left; position: relative; }
.finestra { width: 280px; height: 380px; overflow: hidden; position: relative; margin-top: 135px; margin-left: 30px; }
.cornice { position: absolute; top: 0px; left: 0px; z-index: 1; }
.rotator { position: absolute; top: 20px; left: 20px; z-index: 0; overflow: hidden; }

    .rotator img { float: left; }


/* ----- COLLAGE ----- */

.collage { width: 520px; height: 275px; float: left; margin-left: 160px; }



/* ----- RITAGLIO ----- */

.ritaglio { width: 470px; height: 370px; float: left; margin-left: 160px; }



/* ----- LOGIN ----- */

div.login { width: 280px; height: 120px; float: left; margin-left: 50px; margin-top: 160px; background-image: url(/img/bg_login.png); background-repeat: no-repeat; }
    div.login .username { width: 100px; height: 20px; margin-top: 35px; margin-left: 15px; background-color: transparent; color: White; font-weight: bold; font-size: 11px; }
    div.login .password { width: 100px; height: 20px; margin-top: 35px; margin-left: 35px; background-color: transparent; color: White; font-weight: bold; font-size: 11px; }
    div.login .bottonelogin { width: 125px; height: 35px; margin-top: 5px; margin-left: 75px; margin-bottom: 5px; }


/* ----- FRASE ----- */

.frase { width: 280px; height: 90px; float: left; margin-left: 50px; margin-top: 0px; background-image: url(/img/frase.png); background-repeat: no-repeat; }
.noborder { border: none !important; }


/* ----- VIDEO ----- */

.video { width: 270px; height: 360px; float: left; margin-left: 50px; margin-top: 10px; background-image: url(/img/bordo.png); background-repeat: no-repeat; padding-top: 10px; padding-left: 10px; }

/* ----- FOOTER ----- */

.footer { width: 560px; margin-left: 470px; text-align: justify; }
.superFooter { position: absolute; left: 170px; bottom: 10px; background-color: #333; padding: 3px 7px; font-size: 12px; line-height: 17px; border: 1px solid #111; }
    .superFooter a { color: #fff; }


/* ----- FRECCE ----- */

.freccia1 { width: 65px; height: 50px; position: absolute; top: 540px; left: 393px; }
.freccia2 { width: 195px; height: 175px; position: absolute; top: 490px; left: 700px; }
.freccia3 { width: 180px; height: 190px; position: absolute; top: 850px; left: 585px; z-index: 0; }

/* ----- JOINNOW ----- */

.join { position: absolute; top: 660px; right: 160px; width: 270px; padding: 30px 30px 0px 30px; font-size: 12px; height: 570px; float: left; background-image: url(/img/bg_join.png); }
.testojoin { height: 330px; color: black; font-weight: bold; }
    .testojoin h1 { margin-bottom: 20px; color: White; }
.join > p { margin-bottom: 10px; font-size: 15px; }
.listinoSelect { width: 270px; margin-bottom: 5px; border: 1px solid #333; }

.loginjoin { padding: 0px 10px 0px 0px; height: 180px; position: relative; }

    .loginjoin div.contactingCCP { display: none; position: absolute; left: 0px; top: 10px; text-decoration: blink; z-index: 500; font-size: 15px; padding: 13px 20px; background-color: #ffffff; color: #0f2737; font-weight: bold; border: 2px dotted #0f2737; }
        .loginjoin div.contactingCCP img { vertical-align: middle; margin-left: 50px; }

    .loginjoin div.messaggierrore { height: 30px; font-size: 12px; }

.UserName { width: 155px; border: 1px solid #333; padding: 1px; margin-bottom: 7px; margin-left: 25px; background-color: #fff; color: #000; margin-top: 13px; }
.Password { width: 155px; border: 1px solid #333; padding: 1px; margin-bottom: 7px; margin-left: 25px; background-color: #fff; color: #000; }

.Email { width: 155px; border: 1px solid #333; padding: 1px; margin-left: 25px; background-color: #fff; color: #000; }
.bianco { color: white; font-weight: 800; }
.registrati { width: 120px; height: 45px; background-image: url(/img/bottone_joinnow.png); background-color: transparent; margin-left: 0px; }
.bt_promo { display: inline-block; width: 120px; height: 45px; background-image: url(/img/bt_promo.png); background-color: transparent; margin-left: 0px; }
/* ----- FREETOUR ----- */

.tour { width: 850px; min-height: 1000px; margin-left: 180px; }








.immagineGa { width: 820px; padding: 15px; border: 2px solid #d76624; background-color: #000; margin-bottom: 15px; position: relative; }

div.foto { border: 1px solid #b7b7b8; width: 300px; float: left; overflow: hidden; position: relative; }
    div.foto div.thumb {padding-top:3px; }
    div.foto div.th {float:left;margin-right:3px; }
    div.foto .info_video { background-image: url('../img/bg_info_video.png'); position: absolute; top: 0px; left: 0px; z-index: 10; width: 300px; height: 34px; border-bottom: 1px solid white; }
        div.foto .info_video span { margin-right: 7px; color: white; border-right: 1px solid white; padding-right: 9px; height: 34px; line-height: 32px; display: inline-block; font-weight: lighter; }
            div.foto .info_video span img { vertical-align: middle; }

div.descrizione-video { float: left; width: 490px; padding-left: 15px; position: relative; }
    div.descrizione-video h4.titolo-video { height: 50px; color: #d76624; }
    div.descrizione-video div.testo-video { padding-bottom: 20px; font-size: 14px; overflow: auto;height:85px;margin-bottom:5px; }
    div.descrizione-video span.modelli-video a {text-decoration:none;color:#06c; }
        div.descrizione-video span.modelli-video a:hover {text-decoration:underline; }

div.istantaccess { position: absolute; bottom: 13px; left: 330px; }
a.download { display: inline-block; width: 67px; height: 38px; text-decoration: none; padding-top: 7px; color: #000; background-repeat: no-repeat; text-align: center; margin-right: 5px; }
    a.download span { font-size: 12px; font-weight: bold; }
a.instant { display: inline-block; width: 200px; height: 38px; padding-top: 7px; background-image: url('/img/instant_acces_en-us.png'); background-repeat: no-repeat; color: transparent; }
    a.instant span { font-size: 12px; font-weight: bold; }




.paragrafo { min-height: 30px; overflow: hidden; margin-left: 5px; margin-bottom: 20px; }
    .paragrafo p { margin: 0; padding: 0; }

.bottonivideo a { width: 100%; display: inline-block; width: 245px; cursor: pointer; text-decoration: none; background-image: url('../img/sfondo1.png'); margin-right: 28px; }
    .bottonivideo a.menu2 { background-image: url('../img/sfondo2.png'); }
    .bottonivideo a:hover { background-image: url('../img/sfondo2.png'); }

div.logininterne { background-image: url(/img/bg_anonymous.png); background-repeat: no-repeat; width: 460px; height: 65px; padding-left: 7px; font-weight: bold; }
    div.logininterne .username { width: 115px; margin-left: 5px; color: white; margin-top: 10px; }
    div.logininterne .password { width: 115px; margin-left: 0px; color: white; margin-top: 0px; }
    div.logininterne .notmember { font-size: 12px; }


    div.logininterne .nomeutente { display: inline-block; background-color: #A40E24; border: 1px solid #000; padding: 3px 6px; }
    div.logininterne .logout { font-size: 12px; color: White; position: absolute; right: 20px; top: 20px; }
    div.logininterne .contenitorelogout { padding-top: 15px; padding-left: 10px; position: relative; }

.pager { text-align: right; }
.plink { text-align: right; padding-right: 165px; margin-bottom: 10px; }


/* ----- GALLERY ----- */

.gallery2 { width: 600px; height: 600px; margin: 0 auto; }
.titologallery2 { width: 400px; height: 45px; background-color: White; padding-left: 200px; color: Red; font-size: 28px; font-weight: bold; padding-top: 5px; background-image: url(../img/bg_tit_gallery.jpg); }
.contenitoregallery2 { width: 600px; height: 490px; background-color: White; margin-top: 20px; background-image: url(../img/bg_gallery.jpg); }
.cornice2 { width: 90px; height: 90px; overflow: hidden; border: 2px solid black; background-color: Black; margin-left: 22px; margin-top: 22px; float: left; }

/* ----- ALBUM ----- */

.contenitoreBottoni { width: 800px; margin-left: 180px; padding-top: 0px; }
.album { width: 760px; padding: 25px 0px 25px 40px; height: 950px; margin-left: 180px; margin-bottom: 30px; background-image: url(../img/bg_album.png); background-repeat: no-repeat; position: relative; }
.titoloalbum { font-size: 28px; font-weight: bold; color: Black; margin-bottom: 20px; }
.descrizionealbum { width: 175px; height: 286px; background-image: url(../img/bg_txt_album.png); padding: 20px 5px 0px 20px; float: left;overflow:auto; }
.corniceanteprima { border: 3px solid white; margin-left: 260px; width: 450px; height: 300px; position: relative; overflow: hidden; }
.contenutoalbum { float: left; }
.miniaturealbum { padding-top: 25px; }
    .miniaturealbum div.corniceminiature { float: left; border: 1px solid white; width: 130px; height: 97px; position: relative; overflow: hidden; margin-right: 10px; margin-bottom: 6px; }
        .miniaturealbum div.corniceminiature img { position: absolute; top: 0px; left: 0px; }
.paginealbum { position: absolute; bottom: 25px; right: 50px; }



/* ----- HOME ----- */

.testointro { width: 480px; height: 540px; margin-left: 220px; margin-top: 80px; background-image: url(../img/bg_intro.png); padding: 40px 100px 20px 120px; font-size: 14px; }
    .testointro h1 { color: Red; margin-bottom: 5px; }
.introbottoni { margin-left: 320px; margin-top: 20px; margin-bottom: 20px; }


/* ----- LEGAL NOTICE ----- */
h1.legalTitle { margin-left: 220px; color: #CC1919; margin-bottom: 10px; }
div.testolegal { width: 760px; margin-left: 220px; margin-top: 50px; font-size: 12px; background-color: #444; border: 1px solid #222; padding: 10px; }


/* ------ ERROR - NotFound - Auth ------*/

.auth { width: 870px; margin-left: 180px; padding-top: 30px; }
    .auth a { text-decoration: none; }

.messaggio { }
    .messaggio img { margin-bottom: 20px; }

.siti { height: 605px; overflow: auto; margin-bottom: 35px; scrollbar-face-color: #444444; scrollbar-track-color: #303030; scrollbar-arrow-color: #ffffff; scrollbar-highlight-color: #343434; }
.contanteprima { width: 750px; padding: 20px 50px; margin-bottom: 10px; height: 125px; }
    .contanteprima img { float: left; margin-right: 10px; border: 1px solid silver; }
    .contanteprima p { color: Black; margin-top: 45px; font-weight: bold; font-size: 15px; }
.errortxt { font-size: 32px; font-weight: bold; font-family: Trebuchet MS; }



/* ----- ORDER ----- */
div.order { margin-left: 450px; height: 28px; margin-bottom: 5px; }
.allineamento { vertical-align: middle; }

td.infoFooter { padding-right: 10px; }
td.rta { border: 2px dotted #000; background-color: #fff; padding: 2px; margin: 10px;  }
    td.rta a { color: #222; font-size: 16px; text-decoration: none; font-weight: bold; }
        td.rta a img { vertical-align: middle; }

/* PRIVACY */

h2.privacyTitle { margin-left: 28px; color: #CC1919; }
div.privacyContainer { margin-left: 28px; background-color: #444; border: 1px solid #222; padding: 10px; }

    div.privacyContainer h5 { color: #CC1919; }
    div.privacyContainer p { margin-bottom: 5px; font-size: 12px; font-weight: normal; text-align: justify; }

/* noway */
div.joinedOKKO { background-image: url('../img/bg_noway.png'); width: 540px; height: 230px; padding: 35px 60px 30px 250px; }
    div.joinedOKKO h3 { color: #D86724; margin-bottom: 15px; }
    div.joinedOKKO p.infoJoin { margin-bottom: 15px; }
    div.joinedOKKO fieldset.email { font-size: 14px; }
    div.joinedOKKO p.continue { }
        div.joinedOKKO p.continue a { margin-left: -5px; }

    div.joinedOKKO p.send { }
        div.joinedOKKO p.send a { color: #fff; }
    div.joinedOKKO fieldset.email label { margin-bottom: 3px; display: inline-block; }
    div.joinedOKKO fieldset.email .formText { border: 1px solid #888; padding: 2px; margin-bottom: 6px; }
    div.joinedOKKO fieldset.email .pulsante { margin-left: -5px; }
p.problemJoin { margin-left: 30px; }


/*boys.aspx*/
.boys-link { position: absolute; top: 118px; right: 5px; }
.boys { margin-left: 25px; }
.figurina { width: 165px; height: 300px; float: left; margin-right: 22px; margin-left: 5px; }
    .figurina div.figurina-foto { height: 250px; width: 165px; overflow: hidden; }
    .figurina h4.figurina-nome { background-color: #2A2525; text-transform: uppercase; font-size: 16px; padding: 3px 0; text-align: center; }




/* PROMO */
.listinopromo { float: left; width: 300px; padding-top: 80px; margin-bottom: 30px; }
    .listinopromo .listinoSelect li { font-size: 14px; width: 300px; background-color: #d7a620; display: inline-block; color: white; text-decoration: none; text-align: left; box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; font-weight: bold; padding-top: 5px; padding-bottom: 5px; padding-left:10px; width: 430px; list-style-type: none; margin-bottom: 5px; }
div.prezzo { text-align: left; }
div.rebill { text-align: left; }
span.url { display: inline-block; width: 250px; }
span.intero { text-decoration: line-through; }
span.scontato { font-size: 17px; color: red; display: inline-block; padding-left: 2px; padding-right: 2px; }
.text_promo { width: 260px; float: left; }
.text_box2 { width: 200px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 2px solid red; height: 30px; }
.immagine_scelta_promo { float: left; width: 125px; padding-top: 140px; margin-right: 15px; }
.immagine_scelta_promo2 { float: left; width: 125px; margin-right: 30px; }
.scelta_siti_promo { float: left; width: 580px; }
.bottone_giallo2 { background-color: #d7a620; display: inline-block; color: white; text-decoration: none; text-align: center; box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; font-weight: bold; width: 650px; line-height: 32px; padding-left: 4px; font-size: 14px; text-align: left; position: relative; margin-bottom: 6px; margin-top: 2px; }
    .bottone_giallo2 img { vertical-align: middle; }
    .bottone_giallo2 .h { text-decoration: none; color: white; }
        .bottone_giallo2 .h:hover { color: red; }
        .bottone_giallo2 .h .piu { position: absolute; right: 0px; top: 0px; background-color: #870e0e; box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; padding: 4px; }

.prezzo_totale { background-color: #870e0e; box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset; color: white !important; text-align: center; padding: 6px; }
    .prezzo_totale > .scontato { color: white !important; }
.clear { clear: both; }
.titolo { border-bottom: 2px solid white; text-align: center; font-size: 20px; color: red; padding-top: 10px; margin-bottom: 10px; color: white; }

.loginjoin2 { position: relative; }
    .loginjoin2 div.contactingCCP { display: none; width: 700px; height: 100px; position: absolute; left: 0px; top: -140px; text-decoration: blink; z-index: 500; font-size: 15px; padding: 13px 20px; background-color: #ffffff; color: #0f2737; font-weight: bold; border: 2px dotted #0f2737; text-align: center; }
        .loginjoin2 div.contactingCCP img { vertical-align: middle; margin-left: 50px; }
        
 .contanteprima2 { width: 600px; padding: 20px 50px; margin-bottom: 10px; height: 125px; display:none; }
    .contanteprima2 a { text-decoration:none; }
    .contanteprima2 img { float: left; margin-right: 10px; border: 1px solid silver; }
    .contanteprima2 p { color: Black; margin-top: 10px; font-weight: bold; font-size: 12px; color:white; }

/*Boy.aspx*/

table.boy { width: 100%; background-color: #2A2525; margin-bottom:15px;border: 2px solid #eee; }
    table.boy div.boy-foto { height: 250px; width: 200px; overflow: hidden; }
    table.boy td.titolo { height: 30px; width: 730px; border-bottom: 1px solid #fff; font-size: 16px; text-transform: uppercase; }
        table.boy td.titolo span { color: #c51f03; }
    table.boy td.descrizione { height: 140px; }
    table.boy td.icona { height: 80px; position: relative; }
        table.boy td.icona img { position: absolute; left: 50px; top: 30px; }

.pubblicazioni {border: 2px solid #eee;padding:5px;padding-top:10px; position:relative; }
.pubblicazioni-titolo {position :absolute;background-color:#000;left:10px;top:-13px; padding:3px 5px; color:#d76624;font-weight:bold; }
.separatore { border-bottom: 1px solid #eee;margin-bottom:5px;padding-bottom:5px;}
.pubblicazione {padding:4px }
    .pubblicazione div.pubblicazione-sito { float: left; width: 100px; padding-right:5px; }
        .pubblicazione div.pubblicazione-sito a {color:#f00; }
    .pubblicazione div.pubblicazione-descrizione { float: left; width: 485px;padding:0 5px; font-size: 11px; }
    .pubblicazione div.pubblicazione-dw { float: left; width: 50px; }
